@charset "utf-8";


@media screen and (max-width: 640px) {

#contents ul.tabMenu{
	display:none;
}
#contents p.txtRight{
	margin-top:10px;
}
#contents .adobeReader{
	display:none;
}
#txtArea{
	padding-left:0;
}
#contents h3{
	background-position:left 0.5em;
}
#contents h4{
	background-position:left 0.5em;
}
#contents .noteTxtBox h4{
	background-position:left 0.35em;
}
/*----------------------------------------------------------------------
 imgBoxWrap
----------------------------------------------------------------------*/
.imgBoxWrap{
	text-align:center;
}

.imgBoxWrap .imgBox{
	float:none;
	width:auto;
	padding-right:0;
	margin-top:15px;
}

/*----------------------------------------------------------------------
 carIcnBox
----------------------------------------------------------------------*/
.carIcnBox .btmArw{
	width:auto;
	float:none;
	margin-bottom:15px;
}
.carIcnBox .carIcn{
	width:auto;
	float:none;
	text-align:left;
	padding:10px;
	border:1px solid #cdcdcd;
}
.carIcnBox strong{
	display:inline-block;
	padding-bottom:5px;
}
.carIcnBox .iconWrap{
	display:inline-block;
}

/*----------------------------------------------------------------------
 imgBox
----------------------------------------------------------------------*/
.imgBoxWrap .imgBox .imgBoxTxt{
	display:inline-block;
}
.imgBoxWrap .imgBox .imgBoxTxt img{
	padding-left:5px;
	padding-right:5px;
}

/*----------------------------------------------------------------------
 carTypeBox
----------------------------------------------------------------------*/
.carTypeBox{
	border:none;
	background-color:#dcebc9;
	margin-right:-10px;
	margin-left:-10px;
}
.carTypeBox dl{
	float:none;
	padding-right:0;
	width:auto;
}
.carTypeBox dl dt{
	margin-bottom:10px;
	min-height: inherit !important;
	background-position:left 0.5em;
}
.carTypeBox dl dt.carTypeTtl02,
.carTypeBox dl dt.carTypeTtl03{
	background-position:left 0.5em;
}
.carTypeBox dl dd{
	text-align:center;
}

/*----------------------------------------------------------------------
 ticketNav
----------------------------------------------------------------------*/
#contents .ticketNav{
	padding:15px 0px 10px 15px;
	margin-bottom:15px;
}
#contents .ticketNav ul{
	margin-bottom:0;
}
#contents .ticketNav ul li{
	float:none;
	display:inline-block;
	margin-bottom:10px;
	padding-right:15px;
}
/*----------------------------------------------------------------------
 ticketBox
----------------------------------------------------------------------*/
#contents .ticketBoxWrap.mt15{
	margin-top:0;
}
#contents .ticketBoxWrap .ticketBox{
	float:none;
	margin-right:0;
	margin-bottom:15px;
	width:auto;
	text-align:center;
}
#contents .ticketBoxWrap .ticketBox:hover{
	width:auto;
}
#contents .ticketBoxWrap .ticketBoxInner{
	min-height: inherit !important;
	padding-top:0;
	padding-bottom:10px;
}
#contents .ticketBoxWrap .ticketBoxInner p{
	padding:10px 0;
}
#contents .ticketBoxWrap .ticketBoxInner p.linkArea{
	padding:0;
}
#contents .ticketBoxWrap .ticketBox h3{
	display:inline;
	background-position:left 0.2em;
	line-height:1.8em;
	padding-top:0;
	padding-bottom:0;
}
/*----------------------------------------------------------------------
 purchaseBox
----------------------------------------------------------------------*/
.purchaseBox .purchaseBoxImg{
	text-align:center;
	width:60%;
}
.purchaseBox .purchaseBoxLogo{
	box-sizing:border-box;
	padding-right:0;
	width:40%;
}
.purchaseBox .purchaseBoxTxt{
	float:none;
	clear:both;
	width:auto;
	padding-top:10px;
}
/*----------------------------------------------------------------------
 stationBox
----------------------------------------------------------------------*/
.stationBox .stationBoxImg{
	width:100%;
	padding-right:0;
	margin-bottom:15px;
	text-align:center;
}
.stationBox .stationBoxTxt{
	width:auto;
}
.toggleBox .stationBox .stationBoxTxt{
	float:none;
}
.stationBox .stationBoxImgRight{
	display:none;
}
/*----------------------------------------------------------------------
 ticketCaption
----------------------------------------------------------------------*/
#txtArea .ticketCaption{
	width:auto;
}
/*----------------------------------------------------------------------
 changesBox
----------------------------------------------------------------------*/
.changesBox{
	max-width:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.changesBox dl{
	float:none;
	padding-right:0;
	width:auto;
	margin-bottom:15px;
}
.changesBox dl dt{
	background-position:left 0.55em;
}

/*----------------------------------------------------------------------
 stationBox
----------------------------------------------------------------------*/
.stationBox .stationBoxTxtShort{
	width:auto;
	padding-right:0;
	margin-bottom:15px;
}
.stationBox .stationBoxImg02{
	width:auto;
}

/*----------------------------------------------------------------------
 blueBox
----------------------------------------------------------------------*/
#contents .boxLeft{
	margin-right:0;
	width:auto;
	float:none;
}

/*----------------------------------------------------------------------
table.tblType01
----------------------------------------------------------------------*/
table.tblType01{
	font-size:85%;
}

}
